div.loginbox{
	display: block;
	width: 209px;
	height: 184px;
	border: none;
	margin-left: 16px;
	background-image: url("../pgyosz.hu/images/loginbox.png");
		background-position: top-left;
	background-repeat: no-repeat;
	text-align: center;
}

div.loginbox h1 {
	font-size: 14px;
	color:white;
	font-weight: normal;
	margin:0px;
	padding:0px;
	padding-top: 2px;
	margin-left: 18px;
	_margin-left: 14px;
	margin-bottom: 10px;
	_margin-bottom: 0px;
	text-align: left;
	width: 180px;
} 

div.loginbox form fieldset{
	border:0px;
}

div.loginbox input.inputbox{
	width: 156px;
	height: 22px;
   	display: block; 
	background-color: white;
	border: 1px solid #828282;
	text-align:left;
	color: #828282;
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 13px;
	_margin-top: 9px;
	text-indent: 5px;
	margin-left: 15px;
	_margin-left: 0px;
	
		
    }

div.loginbox input.submit{
	margin-top: 14px;
	width: 62px;
	height: 19px;
	display: block;
	text-align: center;
	background-image: URL(../pgyosz.hu/images/login_ok.jpg);
	background-position: top-left;
	background-repeat: no-repeat;
	border: 0;
	margin-left: 60px;
	_margin-left: 0px;
	
}
 
div.loginbox p.legendreg {
	margin: 0px;
	padding: 0px;
	display: block;
	font-size: 11px;
	color: #a83532;
	width: 180px;
	text-align: center;
	_margin-right:0px;
	margin-top: 9px;

}

div.loginbox p.legendreg a{
	font-weight: normal;
	color: #a83532;
}
